
.item-tab-user {
    font-size: 16px;
    color: #df3131;
    line-height: 30px;
    height: 30px;
    margin-right: 40px;
    letter-spacing: 1px;
    cursor: pointer;
    position: relative;
    text-align: center;
}

.tab-title-user {
    font-size: 16px;
    color: #395c95;
    line-height: 30px;
    letter-spacing: 1px;
}

.item-active-user .tab-title-user {
    font-size: 16px;
    color: #395c95;
    line-height: 30px;
    letter-spacing: 1px;
}

.item-active-user .tab-title-user::after {
    content: '';
    height: 3px;
    width: 100%;
    display: block;
    background-color: #395c95;
}

.drop-box-user {
    display: none;
    background-color: #ffffff;
    padding-left: 15px;
    padding-right: 15px;
    position: absolute;
    left: 50%;
    margin-left: -80px;
    box-shadow: 0px 2px 10px 0px rgba(111, 111, 111, 0.5000);
}

.drop-box-user {
    width: 160px;
}

.drop-box-user li {
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-bottom: 1px solid #D0D0D0;
}

.drop-box-user li:last-child {
    border-bottom: 0;
}

.drop-box-user a {
    font-size: 16px;
    letter-spacing: 1px;
}

.drop-box-user a:hover {
    font-size: 16px;
    font-weight: bold;
    color: #DF3131;
    line-height: 30px;
    letter-spacing: 1px;
}

.block-user {
    display: block;
}

.upload-file {
    opacity: 1;
}

.lessons-video {
    width: 800px;
    height: 448px;
}

.fixed-box {
    z-index: 2000;
}

.download-btn {
    cursor: pointer;
}

.list-pic {
    border-radius: 4px;
    overflow: hidden;
}

.news-item-img-box {
    border-radius: 4px;
}

.top-img {
    border-radius: 4px;
}

.list-pic-img {
    border: 0;
}

.operation-date-input {
    width: 261px;
    background-position: 220px 50%;
}

.layui-laydate-main {
    width: 260px !important;
}

.content-item a, .lessons-box a {
    color: #df3131;
    text-decoration: underline;
}

.warn {
    background: url('../images/warn.png') no-repeat top left;
    background-size: 40px 40px;
}

.content-item img, .lessons-box img {
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 4px;
    max-width: 100%;
    width: auto;
}

.guide-title, .lessons-title {
    border-bottom: 1px solid #E7E7E7;
    padding-bottom: 18px;
}

.share-pic {
    width: 400px !important;
    height: 262px !important;
}

.video {
    margin-bottom: 15px;
}

.ppt-span {
    background: url(../images/ppt.png) no-repeat left center;
    background-size: 28px 28px;
    padding-left: 41px;
}

.file-span {
    background: url(../images/file-down.png) no-repeat left center;
    background-size: 28px 28px;
    padding-left: 41px;
}

.login-bg {
    background: url(../images/login_bg.jpg) no-repeat;
}

.view_img {
    max-width: 100%;
    height: 120px;
    margin: 5px 5px;
}

.cover-window {
    z-index: 9999 !important;
}

.page_div {
    margin-top: 50px;
}

.content-item hr {
    border: 0;
    height: 1px;
    background: #E7E7E7;
    margin-top: 5px;
}

.btn-search, .search-send {
    cursor: pointer;
}

.list-pic-img:hover {
    transform: scale(1.1);
    transition: 1s;
}

.news-item-img:hover {
    transition: 1s;
}

.ward-pic img:hover {
    transform: scale(1.1);
    transition: 1s;
}

.history-pic img:hover {
    transform: scale(1.1);
    transition: 1s;
}

.swiper-pic:hover {
    transform: scale(1.1);
    transition: 1s;
}

.inlet-item-big:hover {
    transform: scale(1.1);
    transition: 1s;
}

.expert-header-pic img:hover {
    transform: scale(1.1);
    transition: 1s;
}

.expert-header-pic {
    border-radius: 4px;
    overflow: hidden;
}

.article-info {
    margin-top: 10px;
    color: #999;
    font-size: 14px;
}

.share-page {
    margin-top: 20px;
    padding: 0 80px 10px 80px;
}

.introduction-page {
    padding: 0 80px 10px 80px;
}

.lessons-box {
    padding: 0 80px 10px 80px;
}

.guide-page {
    padding: 0 80px 10px 80px;
}

.content-item {
    line-height: 32px;
}

.video-box {
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
}

.zone-item-title {
    font-size: 16px;
}

.comment-content img {
    max-width: 100%;
}

.pad-content {
    padding: 0 80px 10px 80px
}

.index-swiper-title {
    background: linear-gradient(180deg, rgba(51, 51, 51, 0) 0%, rgb(0 0 0 / 60%) 100%);
}

.expert-item {
    background-color: #e9e9e9;
}

.expert-info {
    font-weight: bold;
}
.expert-name{

}
.expert-department {
    font-size: 15px;
    line-height: 22px;
    padding-top: 10px;
    padding-bottom: 5px;
}
.expert-job{
    font-size: 15px;
}

.expert-pic {
    box-shadow: 5px 6px 10px #000;
    border-radius: 4px;
}
.expert-item{
    box-shadow: 5px 6px 10px #000;
    margin-bottom: 20px;
    border-radius: 6px;
    margin-top: 10px;
}
.expert-header-pic {
    width: 146px;
    height: 180px;
    box-shadow: 5px 6px 10px #000;
}
.expert-info-box{
    height: 200px;
}
.history-pic {
    box-shadow: 8px 8px 12px #000;
    height: 236px;
    border:none;
    border-radius: 4px;
    background-color: #e9e9e9;
    width: auto;
    max-width: 100%;
    padding: 8px;
}
.history-pic img {
    width: 100%;
    object-fit: cover;
}
.ck .layui-form-checked span, .ck .layui-form-checked:hover span {
    background-color:var(--primary-color) ;
}

.layui-form-radio:hover *, .layui-form-radioed, .layui-form-radioed > i {
    color: var(--primary-color);
}
.layui-form-select dl dd.layui-this {
    color: var(--primary-color)!important;
}

.layui-input:focus, .layui-textarea:focus {
    border-color: var(--primary-color) !important;
    box-shadow: 0 0 0 3px rgba(57, 92, 149, .08)
}
.student-checkbox{
    width: 18px;
    height: 18px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    outline: none;
}
label.checked-style {
    top: 0;
}
